Package org.eclipse.mat.collect

# Interface HashMapIntObject.Entry<E>

Enclosing class:
  `HashMapIntObject<E>`

public static interface HashMapIntObject.Entry<E>
An entry from the map

## Method Summary

Modifier and Type
Method
Description
`int`
`getKey()`
Get the key.
`E`
`getValue()`
Get the corresponding value.

## Method Details

### getKey

int getKey()
Get the key.

Returns:
  the key

### getValue

E getValue()
Get the corresponding value.

Returns:
  the value